Subject: unnecessary "be"

From: [email-masked]
Date: Fri, 3 Jan 2003 17:46:23 EST

In a message dated 2003-01-03 9:31:23 AM Eastern Standard Time, 
la filip cusku di'e:

> If the sex is not important, only the letter-writing, then {mi pu te xatra
> be do} works, but if you want to include "man" then you have to bring the
> {poi}-ness in somehow. And then {mi du lo nanmu poi pu te xatra be do}
> sounds wrong again -- and {mi nanmu gi'e pu te xatra be do} sounds more 
> like
> a {noi} connection than a {poi} one to me. Maybe {mi du pa le ro nanmu poi
> pu te xatra be do} or something? Not sure whether {du} is correct in such a
> case, since I'm not thinking of one letter-writing man in particular, only
> stating that I am one such.
> 
> mu'omi'e filip.
> 
if there's no LE, there should be no BE. right?

{mi pu te xatra be do} should be just {mi pu te xatra do}.
{mi nanmu gi'e pu te xatra be do} > {mi nanmu gi'e pu te xatra do}.

steven lytle